﻿@import url(http://fonts.googleapis.com/css?family=Philosopher);
@import url(http://fonts.googleapis.com/css?family=Oxygen);




.flipImageXX
{
    transform: scale(-1, 1);
    -moz-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    -khtml-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
}
 


.floatRightXX
{
    float:right;
    margin:0 0 25px 25px;
    }
    
    
    
.floatLeftXX
{
    float:left;
    margin:0 25px 25px 0px;
    }    
    
    
.roundCornersXX, .roundCornersWrapXX img
{
    border-radius: 20px; 
    -moz-border-radius: 20px; 
    -webkit-border-radius: 20px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }    


.roundCorners4XX, .roundCorners4WrapXX img
{
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }   


.roundCorners6XX, .roundCorners6WrapXX img
{
    border-radius: 6px; 
    -moz-border-radius: 6px; 
    -webkit-border-radius: 6px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }  
    
.roundCorners8XX, .roundCorners8WrapXX img
{
    border-radius: 8px; 
    -moz-border-radius: 8px; 
    -webkit-border-radius: 8px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }  
    
    
.roundCorners10XX, .roundCorners10WrapXX img
{
    border-radius: 10px; 
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }          


.roundCorners12XX, .roundCorners12WrapXX img
{
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }    


.roundCorners14XX, .roundCorners14WrapXX img
{
    border-radius: 14px; 
    -moz-border-radius: 14px; 
    -webkit-border-radius: 14px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    } 


.roundCorners16XX, .roundCorners16WrapXX img
{
    border-radius: 16px; 
    -moz-border-radius: 16px; 
    -webkit-border-radius: 16px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }    









.roundCornersBottomRightXX, .roundCornerBottomRightXX
{
border-radius: 0px 0px 12px 0px; 
-moz-border-radius: 0px 0px 12px 0px; 
-webkit-border-radius: 0px 0px 12px 0px; 
border: 0px solid #ffffff;
overflow:hidden;    
}  


.roundCornersBottomRight16XX, .roundCornerBottomRight16XX
{
border-radius: 0px 0px 16px 0px; 
-moz-border-radius: 0px 0px 16px 0px; 
-webkit-border-radius: 0px 0px 16px 0px; 
border: 0px solid #ffffff;
overflow:hidden;    
}  


.roundCornersBottomRight20XX
{
border-radius: 0px 0px 20px 0px; 
-moz-border-radius: 0px 0px 20px 0px; 
-webkit-border-radius: 0px 0px 20px 0px; 
border: 0px solid #ffffff;
overflow:hidden;    
}  






.roundCornersBottomLeftXX
{
border-radius: 0px 0px 0px 12px; 
-moz-border-radius: 0px 0px 0px 12px;  
-webkit-border-radius: 0px 0px 0px 12px;   
border: 0px solid #ffffff;
overflow:hidden;    
}  



.roundCornersBottomLeft20XX
{
border-radius: 0px 0px 0px 20px; 
-moz-border-radius: 0px 0px 0px 20px;  
-webkit-border-radius: 0px 0px 0px 20px;   
border: 0px solid #ffffff;
overflow:hidden;    
}  






    
.roundCornersLeftXX
{
border-radius: 12px 0 0px 12px; 
-moz-border-radius: 12px 0 0px 12px; 
-webkit-border-radius: 12px 0 0px 12px; 
border: 0px solid #ffffff;
overflow:hidden;    
}      

.roundCornersRightXX
{
border-radius: 0px 12px 12px 0px; 
-moz-border-radius: 0px 12px 12px 0px; 
-webkit-border-radius: 0px 12px 12px 0px; 
border: 0px solid #ffffff;
overflow:hidden;    
}  



.roundCornersBottom12XX
{
border-radius: 0px 0 12px 12px; 
-moz-border-radius: 0px 0 12px 12px; 
-webkit-border-radius: 0px 0 12px 12px; 
border: 0px solid #ffffff;
overflow:hidden;    
}   

.roundCornersBottomXX
{
border-radius: 0px 0 20px 20px; 
-moz-border-radius: 0px 0 20px 20px; 
-webkit-border-radius: 0px 0 20px 20px; 
border: 0px solid #ffffff;
overflow:hidden ;    
}   








.shadowXX, .shadowWrapXX img
{
    -moz-box-shadow: 9px 9px 12px #333;
    -webkit-box-shadow: 9px 9px 12px #333;
    box-shadow: 9px 9px 12px #333;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#333333')";    
}

    
.shadowLightXX, .shadowLightWrapXX img
{
    -moz-box-shadow: 9px 9px 12px #999;
    -webkit-box-shadow: 9px 9px 12px #999;
    box-shadow: 9px 9px 12px #999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#999999')";    
}    


.shadowMediumXX, .shadowMediumWrapXX img
{
    -moz-box-shadow: 9px 9px 12px #666;
    -webkit-box-shadow: 9px 9px 12px #666;
    box-shadow: 9px 9px 12px #666;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#666666')";    
}   


.shadowDarkXX, .shadowDarkWrapXX img
{
    -moz-box-shadow: 9px 9px 12px #000;
    -webkit-box-shadow: 9px 9px 12px #000;
    box-shadow: 9px 9px 12px #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#000000')";    
}        

    





.shadowInnerXX {
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
}        
    
    
    
    
    
    
    
    
    
    
    
.theWorksRightXX
{
    float:right;
    margin:0 0 25px 25px;

    -moz-box-shadow: 9px 9px 12px #333;
    -webkit-box-shadow: 9px 9px 12px #333;
    box-shadow: 9px 9px 12px #333;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#333333')";    
    
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }      
  
.theWorksLeftXX
{
    float:left;
    margin:0 25px 25px 0;

    -moz-box-shadow: 9px 9px 12px #333;
    -webkit-box-shadow: 9px 9px 12px #333;
    box-shadow: 9px 9px 12px #333;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#333333')";    
    
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }    
    






.theWorksRightLightXX
{
    float:right;
    margin:0 0 25px 25px;

    -moz-box-shadow: 9px 9px 12px #999;
    -webkit-box-shadow: 9px 9px 12px #999;
    box-shadow: 9px 9px 12px #999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#999999')";    
    
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }      
  
.theWorksLeftLightXX
{
    float:left;
    margin:0 25px 25px 0;

    -moz-box-shadow: 9px 9px 12px #999;
    -webkit-box-shadow: 9px 9px 12px #999;
    box-shadow: 9px 9px 12px #999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#999999')";    
    
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }   
    
    
    

.theWorksRightMediumXX
{
    float:right;
    margin:0 0 25px 25px;

    -moz-box-shadow: 9px 9px 12px #666;
    -webkit-box-shadow: 9px 9px 12px #666;
    box-shadow: 9px 9px 12px #666;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#666666')";    
    
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }      
  
.theWorksLeftMediumXX
{
    float:left;
    margin:0 25px 25px 0;

    -moz-box-shadow: 9px 9px 12px #666;
    -webkit-box-shadow: 9px 9px 12px #666;
    box-shadow: 9px 9px 12px #666;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#666666')";    
    
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }       







      
      
      
.theWorksRightDarkXX
{
    float:right;
    margin:0 0 25px 25px;

    -moz-box-shadow: 9px 9px 12px #000;
    -webkit-box-shadow: 9px 9px 12px #000;
    box-shadow: 9px 9px 12px #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#000000')";    
    
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }      
  
.theWorksLeftDarkXX
{
    float:left;
    margin:0 25px 25px 0;

    -moz-box-shadow: 9px 9px 12px #000;
    -webkit-box-shadow: 9px 9px 12px #000;
    box-shadow: 9px 9px 12px #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#000000')";    
    
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }         
      
      
      
      

      








      
      
      
      
      
      
      
      
    
    
.transWhite95XX
{
    background:rgba(255,255,255, 0.95);
    }   
     
.transWhite90XX
{
    background:rgba(255,255,255, 0.90);
    }  
    
.transWhite85XX
{
    background:rgba(255,255,255, 0.85);
    }          
    
.transWhite80XX
{
    background:rgba(255,255,255, 0.80);
    }    
    
.transWhite75XX
{
    background:rgba(255,255,255, 0.75);
    }      
    
    
    
#hhcreditExtra
{
    display:none
    } 